#include "global.h"

QUrl apiBackendUrl("http://localhost:8000/api/v1/");  // 定义并初始化全局变量
QString labLat("未知");
QString labLon("未知");
QString globalAuthority;
QString firewidgetPort("COM1");
QString gpsPort("COM3");
QString databaseHost("192.168.0.241");
QString mqttClientId("mqttclient_OnDevPC");
QString MQTT_TOPIC_CAMPANY_PROJECTS("hxgc/companycode/pro/P");
bool isShowTriggeringWidget = true;
